/* CSS Document */

*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
body{
	background-color:#ABD9F3;
	padding:0;
	margin:0;
}
img {
	border:0;
}
a, a:active, a:link{
	text-decoration:none;
	border:0;
}
a:hover{
	color:#FF0000;
}
.recados{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.recados_texto{
	border: 1px solid #000033;
	background:#D3D3D3;
	font-size:11px;
}
.recados2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.recados_texto2{
	border: 1px solid #000033;
	background:#D3D3D3;
	font-size:14px;
}

#pagina{
	margin-top: 0px;
	background:#FF;
	border: 0;
	width: 986px;
}

#cabecalho{
    background: url(../images/topo.jpg) no-repeat center;
	padding:0;
	border: 0;
	margin-top: 0px;
	height: 200px;
	width:986px;
}
#principal{
	margin-top: 0px;
	font-size:12pt;
	font-weight: bold;
	background-color: #FFF;
	padding:0;
	border: 0;
}
#menu_vertical{
	width: 170px;
	vertical-align: top;
}
#videos{
	vertical-align: top;
	width: 170px;
}
#videos2{
	vertical-align: top;
	width: 168px;
	border: 1px solid #000033;
}
#menu_vertical2{
    vertical-align: top;
	width: 600px;
	border: 1px solid #000033;
}
#menu_vertical3{
	background: url(../images/tv.jpg) no-repeat center;
	vertical-align: top;
	width: 600px;
	height: 513px;
}
#menu_vertical4{
	margin-top: 44px;
	margin-left: 30px;
}
#menu_vertical_video{
	border: 1px solid #000033;
	width: 770px;
}
#layer_direito{
	vertical-align: top;
	width: 200px;
}
#google{
	background-color: #FFF;
	width:986px;
}
#rodape{
	line-height: 25px;
	background:#D3D3D3;
	font-weight: bold;
}
#twitter {
background: url(../images/twitter.jpg) no-repeat center; 
}
#banner { 
vertical-align: top;
}